<?php

namespace App\Http\Controllers;

use App\Models\Activity;
use App\Models\Lead;

class ActivityController extends Controller
{
    public function lead(Lead $lead)
    {
        $activities = Activity::where('lead_id', $lead->id)->latest()->paginate(30);
        return view('activities.lead', compact('lead','activities'));
    }
}
